0

Hello support team,

In my memory, GNURL78 needs the dedicated version of FDL library for re-programing data flash. And some library for re-programing code flash. I think that LLVM-RL78 needs such libraries. Is it right?

Best regards,
NoMaY

Darius Galis answered